<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/img_add_dev_aini_1" android:duration="200"/>
    <item android:drawable="@drawable/img_add_dev_aini_2" android:duration="200"/>
    <item android:drawable="@drawable/img_add_dev_aini_3" android:duration="200"/>
    <item android:drawable="@drawable/img_add_dev_aini_2" android:duration="500"/>
    <item android:drawable="@drawable/img_connect_anim_phone1" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_phone2" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_phone3" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_phone1" android:duration="500"/>
    <item android:drawable="@drawable/img_connect_anim_wifi1" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_wifi2" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_wifi3" android:duration="200"/>
    <item android:drawable="@drawable/img_connect_anim_wifi1" android:duration="500"/>
</animation-list>